config top;
design alpide_pwr_extension_v1_2_lib.top:sch_1;
liblist alpide_pwr_extension_v1_2_lib, standard, cnconnector, cnpassive, cnstandard, cnpower, its_chips;
viewlist chips, pic_1, picopt_1, sch_1, schematic, entity, functional;
stoplist chips;
endconfig
